body {
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #F9FCFD url(images/background.png) repeat-x fixed;
	color: #313131;
  font-size: .9em;
	}

	
a { color: #047391; text-decoration: none; }
a:hover { color: #1b98ba; }
a.more { font-size: 85%; font-weight: bold; color: #028cae; background: url(images/icon-read_more.png) no-repeat left center; padding-left: 18px; }


.BoldLink { font-weight: bold; color: #3A6A74; }
.FancyLink { font-size: 80%; color: #047391; border-left: 1px dotted #047391; padding-left: 5px; }

h1, h2, h3, h4, h5 { padding: 0; margin: 30px 0 0 0; }
h1 {
	font-family: Garamond, "Hoefler Text", Palatino, "Palatino Linotype", serif;
	letter-spacing: -1px;
	color: #0e4857;
	}
h1 a:link, h1 a:visited { color: #0e4857;	}
h1.title {
	font-family: Garamond, "Hoefler Text", Palatino, "Palatino Linotype", serif;
	letter-spacing: -2px;
	margin: 55px 0;
  font-size: 3.5em;
	padding: 0 5px 0 0;
	}
h2 {
	font-family: Garamond, "Hoefler Text", Palatino, "Palatino Linotype", serif;
	color: #441e00;
	letter-spacing: -1px;
	}
h2 a:link, h2 a:visited { color: #441e00;	}
h3, h3 a:link, h3 a:visited {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #441e00;
	text-decoration: none;
	}
h4 {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #bd6b01;
	}
h4 a:link, h4 a:visited { color: #914303;	}
h5 {
	font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #441e00;
	}
h5 a:link, h5 a:visited { color: #441e00;	}

hr { color: #047391; }


#wrap {
	width: 758px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	background: white;
	border: 2px solid #047391;
	border-radius: 20px;
	}

/* Masthead ----------------------------------- */

#logo { margin: 0; padding: 20px 0 20px 90px; }

#search { width: 40%; float: right; }

/* Navigation Banner --------------------------- */

#navigation {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
	background-color: #eaefef;
	}
#navigation ul {
	margin: 0 0 0 70px;
	padding: 0;
	}
#navigation li {
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
	float: left;
	}
#navigation a:link, #navigation a:visited {
	display: block;
	line-height: 20px;
	padding: 3px 20px 0 20px;
	margin: 0;
	text-decoration: none;
	font-weight: normal;
	color: #0199bd;
	border-bottom: 4px solid #b0dbdb;
	border-left: 1px solid #cee6ea;
	}
#navigation li.Home a:link, #navigation li.Home a:visited {
	padding: 3px 10px 0 10px; 
	border-bottom: 4px solid #eaefef;
	}
#navigation a:hover {
	line-height: 20px;
	border-bottom: 4px solid #CFE1E5;
	color: #22bbdf;
	}
#navigation a:active, 
	body#Home .Home a,
	body#News .News a, 
	body#FunFacts .FunFacts a, 
  body#Abuse .Abuse a, 
	body#Driving .Driving a, 
	body#Youth .Youth a, 
	body#Health .Health a, 
	body#Resources .Resources a  {
	border-bottom: 4px solid #0e4857;
	color: #0e4857;
	}
li.FunFacts a {
	border-right: 1px solid #b0dbdb;
}

/* content div --------------------------------*/

#content {
	clear: both;
	width: 600px;
	margin: auto;
	padding: 5px;
	min-height: 450px;
}

#content dl dt {
	font-weight: bold;
	padding-top: 5px;
	color: #666;
}
#content dl dt a {
	color: #666;
	text-decoration: none;
}

#content li { margin: 1em 0; }

#content p, #content li {  line-height: 1.6em; }


/* headlines --------------------------------*/

.headline h1 { border-top: #b4e3ef 1px solid; }
.headline h4 { padding-top: 10px; margin-bottom:0; }
.headline p.read_more a, .entry-content p.read_more a { font-size: 85%; font-weight: bold; color: #028cae; background: url(images/icon-read_more.png) no-repeat left center; padding-left: 18px; }
	
.home .entry-content p { margin: 0; }   
  
/* column floats -----------------------------*/

div.columns-container {
	padding-top: 20px !important;
}
div.two_column, div.three_column, div.four_column {
	padding: 0px;
	float: left;
}
.two_column {
	width: 270px;
	margin: 0 30px 0 0;
}
.three_column {
	width: 170px;
	line-height: 1.5em;
	margin: 0 10px 0 0;
}
.four_column {
	width: 100px;
	line-height: 1.5em;
	margin: 0 10px 0 0;
}
.last {
	margin: 0;
}
.clearfloat {
	font-size: 0px;
	height: 0px;
	margin: 0px;
	padding: 0px;
	clear: both;
	line-height: 0px;
}

#footer_padding {
  padding-top: 2em;
  text-align: center;
}
#footer_stripe {
	clear: both;
	width: auto;
	border-top: 1px solid #d0e2e2;
	margin-top: 50px;
	padding: 5px 15%;
	background-color: #F6F8F8;
}
#footer {
	clear: both;
	font-size: .7em;
	line-height: 1.1em;
	width: auto;
	padding: 0 5% 0 15%;
	background: #eaefef url(images/footer-background.png) 25px 25px no-repeat;
	border-top: 1px solid #d0e2e2;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
#footer p, #footer li {
	color: #585858;
}
#footer ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
#footer li a { display: block; padding: 10px 0 10px 27px; }

#footer #facebook { background: url(images/icon-facebook.png) no-repeat left center; }
#footer #updates { background: url(images/icon-getupdates.png) no-repeat left center; }
#footer #glossary { background: url(images/icon-glossary.gif) no-repeat left center; }
#footer #categories { background: url(images/icon-file.gif) no-repeat left center; }
#footer #links { background: url(images/icon-links.gif) no-repeat left center; }
#footer #disclaimer { background: url(images/icon-disclaimer.gif) no-repeat left center; }

#page_disclaimer { text-align: center; color: #909090; }

/* categories ------------------------------------ */

#categories_box {
	border: 1px solid #edebd5;
	border-radius: 10px;
	background: url(images/resourcepages.png) 10px 10px #fcfcf6 no-repeat;
	padding: 20px;
	color: #047391;
	}
#categories_box p {
	padding: 10px 0 10px 65px;
	margin: 5px;
	}
#categories_box a:link, #categories_box a:visited {
	color: #77abcf;
	margin: 0;
	text-decoration: none;
	}
  
/* tags -------------------------------------- */
#tags { background: url(images/16-Tag.png) no-repeat top left; padding-left: 20px; margin-left: 15px; }
	
/* header_navigation ------------------------------------ */

#header_navigation {
	float: right;
	padding: 0;
	margin: 0;
	text-align:center;
	}
#header_navigation h4 {
	color: #0199bd;
	padding: 0;
	margin: 0;
	font-size: 105%;
	}
#header_navigation p {
	padding: 0;
	color: #666;
	margin: 0;
	font-size: 85%;
	}

/* floating boxes --------------------------*/

.box_share {
	float: right;
	width: 220px;
	margin-top: 10px;
	margin-left: 10px;
	margin-bottom: 20px;
	padding: 5px;
	color: #004344;
	background-color: #FDFDFD;
	border: 1px solid #edebd5;
	border-radius: 10px;
	}
.box_share h4 {
	color: #004344;
	}
.box_share ul {
	margin: 0;
	padding: 0;
	}
.box_share li {
	list-style-type: none;
	background: url(images/icon-arrowrightsimple.png) no-repeat left 5px;
	padding: 0 0 0 15px;
	}
.box_share ul li a {
	color: #047391;
	text-decoration: none;
	display: block; 
	}
.box_share ul li a:hover {
	color: #004344;
	}

.box_see_also {
	color: #004344;
	}
.box_see_also h4 {
	color: #914303;
	padding-top: 0px;
	border-top: 1px solid #ddd;
}
.box_see_also ul li {
	color: #004344;
	margin: 5px 0;
	padding: 0;
	}
.box_see_also ul li a {
	color: #047391;
	text-decoration: none;
	}
.box_see_also ul li a:hover {
	color: #004344;
	}
	
/* box_float - general use content box floating */
.post-it {
	background: url(../images/post-it.png) no-repeat;
	clear: both;
	float: right;
	width: 175px;
	height: 150px;
	margin: 5px;
	padding: 25px;
	color: #047391;
	font-size: 90%;
	}
.box_float {
	clear: both;
	float: right;
	width: 225px;
	margin: 25px 5px;
	padding: 10px;
	color: #047391;
	border: 1px solid #B2CBD1;
	border-radius: 10px;
	font-size: 90%;
	}
.box_float h3 {
	font-size: 120%;
	margin: 20px 0 5px 0;
	color: #047391;
	}
.box_float h3 a:link, .box_float h3 a:visited {
	color: #047391;
	text-decoration: none;
	}
.box_float p {
	margin: 5px 0;
	color: #7A7A7A;
	}
.box_float ul li {
	padding: 0;
	margin-left: 5px;
	margin-bottom: 5px;
	}
.box_float table {
	font-size: 75%;
	}
	

/* Tables ---------------------------------------- */

.table {
	border: 1px solid #047391;
	margin-bottom: 30px;
	background: #fff;
	font-size: 75%;
	}
.table caption {
	margin: 0;
	padding: 8px 20px;
	text-align: left;
	border: 1px solid #02475a;
	border-bottom: none;
	background: #bbbcc3;
	color: #02475a;
	}
.table th {
	color: #047391;
	background: #CCCCCC;
	margin: 0;
	padding: 5px;
	border-top: 1px solid #1ddbdd;
	border-bottom: 2px solid #047391;
	border-right: 1px solid #047391;
	border-left: 1px solid #1ddbdd;
	}
.table td {
	margin: 0;
	padding: 5px;
	border-bottom: 1px solid #1ddbdd;
	border-right: 1px dotted #1ddbdd;
	border-left: 1px dotted #1ddbdd;
	}
	
/* References ------------------------------------*/

.references h4 {
	color: #914303;
	padding-top: 0px;
  display: inline-block;
	border-top: 1px solid #ddd;
}
.references ul {
	margin: 0;
	padding-left: 1em;
	list-style: none;
	}
.references ul li {
	text-indent: -.75em;
	font-size: 85%;
	margin: .3em .5em .5em 0;
	padding: 0;
  line-height: 1.25em;
	}
.references ol {
	margin: 0;
	padding: 0 0 .75em 15px;
	}
.references ol li {
	font-size: 85%;
	margin: .3em .5em .5em 1em;
	padding: 0;
  line-height: 1.25em;
	}
.reference_number {
	font-size: 85%;
	text-decoration: none;
	color: #666;
	}
  
div.showmore { line-height:18px; }
div.showmore_content { position:relative; overflow:hidden; }           
div.showmore_trigger { width:100%; height:45px; line-height:10px; padding-top: 1em; cursor:pointer; }
div.showmore_trigger span { display:block; font-size: 75%; font-weight: bold; color: #0e4857; }


/* Misc. -------------------------------------- */

.FinePrint {
	font-size: 75%;
	line-height: 1.25em;
	padding-left: 0;
	margin-left: 0;
  }
.Author {
	font-size: 85%;
	font-weight: bold;
	}
.AuthorBio {
	font-size: 75%;
	color: #3A6A74;
	font-weight: bold;
  line-height: 1.25em;
	}
.AlertMessage {
	font-size: 75%;
	font-weight: bold;
	color: #214364;
	margin-top: 55px;
  line-height: 1.25em;
	}
.home p.AlertMessage { margin-top: 35px; }
.BigText {
	font-size: 120%;
  line-height: 150%;
	}
.AnchorLinks li {
	list-style: url(images/icon-arrowdown.png);
}
.AnchorLinks li a {
	padding-left: 5px;
}
.quote {
	margin-top: 10px;
	padding: 0 25px 0 25px;
	color: #047391;
	background: #fdfdf7;
	border: 2px solid #edebd5;
	border-radius: 10px;
	font-size: 130%;
	font-family: Garamond, "Hoefler Text", Palatino, "Palatino Linotype", serif;
}


/* Timeline -------------------------------------- */

.timeline-wrapper {
  margin-left: 10%;
}
.timeline-time {
  margin-left: 14px;
  border-left: 16px solid #0d528c;
}
.timeline-time .line {
  font-weight: bold;
  font-size: 18px;
  color: #0d528c;
  padding-left: 15px;
}
.timeline-time .blurb {
  padding: 5px;
  max-width: 80%;
  border: 1px solid #dbe5ed;
  border-radius: 5px;
  float: right;
  background: #FBFBFD;
}
.timeline-time .blurb p {
  background: url(../css/images/icon-arrowrightsimple.png) no-repeat bottom right;
  padding-bottom: 25px;
  color: #535353;
}
.timeline-time .blurb p strong {
  color: #39455B;
  line-height: 35px;
}
.timeline-time .leader {
  background: url(../images/timeline-line.png) 0 25px repeat-x;
  height: 25px;
  padding: 10px 0;
  clear: both;
  width: 95%;
}
.timeline-time .short {
  width: 80%;
}
.timeline-time h3, .timeline-time p { margin: 0; }
.timeline-time h3 a:link { color: #0d528c; }

.timeline-navigation {
  float: right;
}
.timeline-navigation ul {
  list-style: none;
}
.timeline-navigation a {
  font-weight: bold;
  font-size: 18px;
  color: #0d528c;
  display: block;
  line-height: 0;
}
.timeline-navigation a.past {
  background: url(../images/arrow-timeline-up.png) no-repeat center left;
  padding: 30px 0 8px 80px;
}
.timeline-navigation a.future {
  background: url(../images/arrow-timeline-down.png) no-repeat center left;
  padding: 8px 0 30px 80px;
}
.timeline-navigation a:hover {
  opacity: .8;
}
.timeline-navigation .inactive {
  opacity: 0.5;
}
.timeline-navigation .inactive a:hover{
  opacity: 1;
  cursor: default;
}

.clear { clear: both; }

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
	body { 	background: #FFF; }
	#wrap { width: auto; border: none; margin-top: 0; padding-top: 0; }
	#header { padding-top: 0; }
	#header_navigation { text-align: left; width: auto; float: none; }
	div#header #searchform { padding: 5px 5px 5px 35px; margin: 0; background: url(images/icon-search.png) no-repeat 6px 6px #ade0f2; border-radius: 0; }
	div#header #searchform #input { width: 155px; }
	#logo { padding: 0; margin: 10px 0 0 10px; }
	#content { width: auto; margin: 0 10px; min-height: 0; }
	h1.title { font-size: 255%; color: #0e4857; }
	.two_column { width: auto; }
	.three_column { width: auto; }
	div#header #searchform { float: none; }
	#footer { padding-left: 20px; width: auto; border-radius: 0; background: #CFE1E5 url(images/footer-background.png) top right no-repeat; }
	.box_share, .box_float { float: none; width: auto; margin: 5px 0; }
	.post-it { float: none; }
	.box_see_also_top, 
	#navigation, 
	.hidden-on-mobile {
		display: none;
	}
}
/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}
@media only print {
	body { 	background: #FFF; }
	#wrap { width: auto; border: none; margin-top: 0; }
	#header { padding-top: 0; }	
	#content { width: auto; margin-top: 0; min-height: 0; }
	#logo { float: right; }
	#footer { padding-left: 20px; width: auto; border-radius: 0; background: #CFE1E5 url(images/footer-background.png) top right no-repeat; }
	.post-it { background: #fdfdf7; border: 2px solid #edebd5; }
	.box_share, 
	.box_see_also, 
	#categories_box, 
	#header_navigation, 
	#navigation, 
	.hidden-on-mobile, 
	.hidden-on-print {
		display: none;
	}
}
